.profile-container form{
    max-width: 500px;
}

.profile-container .change-password form input:not([type="checkbox"]),
.profile-container .delete-account form input:not([type="checkbox"]) {
    width: 100%;
    border: none !important;
    background: var(--global-palette8) !important;
    height: 48px !important;
}


.profile-container .change-password form button {
    margin-top: 16px;
    color: var(--global-palette3)
}

.profile-container .delete-account form button {
    margin-top: 16px;
    background: var(--global-palette13);
    color: var(--global-palette3);
}

.profile-container hr {
    margin-top: var(--global-md-spacing) !important;
    border-bottom: 2px solid var(--global-palette8, #F7FAFC);
}